“Meltdown” & “Spectre” Security Patching – Status Update

You may be aware of a severe hardware bug within Intel, AMD & ARM chips that allows an unauthorized process access to privileged memory. The vulnerability affects modern computer processors and an exploitation of these vulnerabilities could allow an attacker to obtain access to sensitive information.

Our engineers have already applied the necessary security patches to the Scholar VMware Cloud Platform and have contacted all effected Managed Services clients individually to arrange patching of their servers and associated infrastructure. Our engineers will be applying further patches relating to this issue as they become available.

The National Cyber Security Centre has released guidance on protecting your business against being exploited and we have detailed some other useful links below for further reading.

We recommend clients and any businesses who do not have a Managed Service with us, to update their operating systems as soon as a patch becomes available. Some OSes patches have already been released and further updates will be available from vendors in the coming days.

Additional Reading:
https://www.meltdownattack.com/
https://www.ncsc.gov.uk/guidance/meltdown-and-spectre-guidance

https://www.vmware.com/uk/security/advisories/VMSA-2018-0002.html
https://newsroom.intel.com/news/intel-responds-to-security-research-findings/